<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
  <xsl:output method="html" indent="no"/>
  <xsl:strip-space elements="*"/>
  <!--MENU-->
  <xsl:template match="MENU" mode="top">
    <xsl:apply-templates select="MENU-ITEM"  mode="top"/>
  </xsl:template>

  <!--MENU-ITEM-->
  <xsl:template match="MENU-ITEM"  mode="top">
    <xsl:choose>
    
      <!-- active menu with link-->
      <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
        <td style="background-position: top; background-image: url(images/top-menu-bg.jpg); background-repeat: repeat-x" class="atopmenu-bg">
          <a href="{@HREF}">
          <img src="images/top-menu-bottom1.jpg" border="0"/>
         </a>
        </td>
        <td style="background-image: url(images/top-menu-bg.jpg); padding-left:5px; padding-right:18px; background-position: top; background-repeat: repeat-x;text-align:center" class="atopmenu-bg">
          <a class="amenu" href="{@HREF}">
          <xsl:value-of select="@TITLE" disable-output-escaping="yes"/>
          </a>
        </td>
      </xsl:when>
      
      
      
      
      <xsl:otherwise>
        <td class="menutop-bg">
	<a href="{@HREF}">
	
            <img src="images/top-menu-bottom.jpg" border="0"/>
        </a>
	</td>
        <td style="padding-left:5px; padding-right:18px;text-align: center" class="menu">
          <a class="menu" href="{@HREF}">
          	<xsl:value-of select="@TITLE" disable-output-escaping="yes"/>
        	</a>
        </td>
      </xsl:otherwise>
      
    </xsl:choose>
    <xsl:if test="position()!=last()">
      <td>
        <div style="width: 7px"></div>
      </td>
    </xsl:if>
  </xsl:template>

</xsl:stylesheet>
